<!--
  Copyright (c) 2019 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<section class="section row">
  <div class="container">
    <div class="row padding-top-40 padding-bottom-50">
      <div class="col-sm-14">
        <div class="wrapper">
          <h3>Open Source: the catalyst among academics, SMEs, and large organisations</h3>
          <p>Academics bring new innovations that enable better productivity and new processes in large organisations. SMEs industrialize the innovation transferred through open source projects to support
            a product-based or expertise-based business model.
          </p>
          <h3>Research Exploitation</h3>
          <p>The Eclipse Foundation experts enable the research team to create, evolve and maintain open source software projects that capture the results of the research.</p>
          <p>The proven processes of the Eclipse Foundation and services for IP management and community building assist the research partners throughout the lifecycle of the research project. They ensure that the
            open source code can be used at any given time for research or commercial exploitation.
          </p>
          <p>
            These processes are set out in the Eclipse Foundation governance model, the Eclipse Development Process and the Eclipse IP management practices. In addition, all code is made available under the <a href="https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html">Eclipse Public License</a>, a commercial-friendly Open Source license approved by the Open Source Initiative.
          </p>
        </div>
      </div>
      <div class="col-sm-10">
        <img style="margin-top: 30px;" src="images/research/eclipse3.png" width="446" height="324" class="img-responsive">
      </div>
    </div>
  </div>
</section>
